/* Promotional content changes */

.widget--investment-opportunities {
	background: none !important;
}

.investment-opportunities__link:hover {
	opacity: .5;
}

.widget__heading {
	display: none;
}

.investment-opportunities__content {
	height: 160px !important;
    margin-top: 0px !important;
    width: 100% !important;
	background-color: #d4cec7 !important;
	border: none !important;
}

.investment-opportunities__heading {
	text-align: center;
}

.investment-opportunities__description {
	text-align: center;
}